Subject: Re: bug#21288: Qt's bundled libraries must not be used

From: Andreas Enge <[email-masked]>
Date: Sun, 4 Oct 2015 23:05:42 +0200

Commit bc554b4 compiles qt-5 with the system harfbuzz and removes a bundled
copy from our source code (the one called harfbuzz-ng; strangely, there is
another one, called harfbuzz, without which the package does not compile).

Commit 9c32e1f removes the bundled sqlite copy (the system sqlite was already
used before).

Some other system libraries are already used automatically; to make things
clearer, we could also remove their source code (from the corresponding
3rdparty/ subdirectories).

Andreas